uuid: dd849db7-aa47-4f66-9f7b-86c19d9d505d
langcode: en
status: true
dependencies:
  config:
    - field.field.node.site.body
    - field.field.node.site.field_address
    - field.field.node.site.field_site_contact
    - field.field.node.site.field_site_division
    - field.field.node.site.field_site_geolocation
    - field.field.node.site.field_site_main
    - node.type.site
  module:
    - address
    - geolocation
    - name
    - text
    - user
id: node.site.default
targetEntityType: node
bundle: site
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  field_address:
    type: address_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 102
    region: content
  field_site_contact:
    type: name_default
    label: above
    settings:
      format: default
      markup: none
      list_format: ''
      link_target: ''
      preferred_field_reference: ''
      preferred_field_reference_separator: ', '
      alternative_field_reference: ''
      alternative_field_reference_separator: ', '
    third_party_settings: {  }
    weight: 105
    region: content
  field_site_division:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_site_geolocation:
    type: geolocation_latlng
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 103
    region: content
  field_site_main:
    type: boolean
    label: above
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    weight: 106
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden: {  }
